still trying to get kernel pppoe to work

Tom Haller tom.haller at att.net
Tue Feb 24 11:24:57 PST 2004


Thanks, I reverted to ppp 2.4.1 (plus patch) and can now compile rp-pppoe.
> Tom Haller wrote:
> 
> >   *** Oops.  I cannot figure out what version of pppd you have.
> >   *** All I got back was 'loaded.
> >   2.4.2
> >   2.4.2'
> >   *** I will keep going, but it may not work.
> 
> Known bug: ppp-2.4.2 prints some messages twice.
> 
> Another bug: if you kill pppd before the chat script terminates, it will go
> into infinite loop printing "Killed by signal 15, terminating" over and
> over again.
> 
> Both bugs are not present in ppp-2.4.1.
> 
> I don't know the fix, and I think we must warn the readers of the book.
> Those who hate those bugs too much must stay with ppp-2.4.1.
> 
> -- 
> Alexander E. Patrakov
> -- 
> http://linuxfromscratch.org/mailman/listinfo/blfs-support
> FAQ: http://www.linuxfromscratch.org/blfs/faq.html
> Unsubscribe: See the above information page



More information about the blfs-support mailing list